hr					{ background-color:#50c0ff; height:5px; width:100%; border-style:none; }
hr.thin				{ background-color:#a0a0a0; height:2px; width:90%; border-style:none; }
p.dig1				{ margin-left:50px; margin-right:50px; }
p.dig2				{ margin-left:100px; margin-right:50px; }
p.dig3				{ margin-left:150px; margin-right:50px; }
p.dig4				{ margin-left:200px; margin-right:50px; }
p.right				{ margin-right:50px; text-align:right; }
p.whatsnew			{ padding:5px; margin-bottom:20px; border:thin solid #a0a0a0; }
div.dig1			{ margin-left:50px; margin-right:50px; }
div.dig2			{ margin-left:100px; margin-right:50px; }
div.dig3			{ margin-left:150px; margin-right:50px; }
div.dig4			{ margin-left:200px; margin-right:50px; }
pre.dig2			{ margin-left:100px; margin-right:50px; overflow:auto; }
pre.dig3			{ margin-left:150px; margin-right:50px; overflow:auto; }
pre.dig4			{ margin-left:200px; margin-right:50px; overflow:auto; }
pre.text			{ padding:10px; border-color:#000000; background-color:#e0e0e0; }
pre.shell			{ padding:10px; background-color:#000000; color:#ffffff; }
a					{ text-decoration:underline; color:#0000ff; }
span.title1			{ color:#50c0ff; font-size:200%; font-weight:bold; }
span.title2			{ font-size:100%; font-weight:bold; }
span.bold			{ font-weight:bold; }
span.italic			{ font-style:italic; }
span.uline			{ text-decoration:underline; }
span.del			{ text-decoration:line-through; }
span.red			{ color:#ff0000; }
span.blue			{ color:#0000ff; }
span.green			{ color:#00c000; }
span.yellow			{ color:#ffff00; }
span.gray			{ color:#808080; }
table				{ margin:5px; border-collapse:collapse; background-color:#50c0ff; }
th					{ padding:3px; border-style:ridge; }
td					{ vertical-align:top; padding:3px; background-color:#ffffff; border-style:ridge; }
ul.dig1				{ margin-left:50px; margin-right:50px; }
ul.dig2				{ margin-left:100px; margin-right:50px; }
img.left			{ float:left; }
img.right			{ float:right; }
